BlogEngine.Web/Controllers/ProfileController.cs
using System.Threading.Tasks;
using BlogEngine.DataTransferObject;
using Microsoft.AspNetCore.Mvc;

namespace BlogEngine.Controllers
{
    public class ProfileController : Controller
    {
        //private SignInManager<IdentityUser> _signInManager;
        //IConfiguration _config;
        Profile profile = new Profile
        {
            Content = @"<p>A son, a hushband, a father and a software developer. 
                            <br>
                            <hr>
                            Experienced Software Engineer with a demonstrated history of working in the software outsourcing and software development industry.
</p><p>                            <br>
                            Able to work well from front end to back end
                            <br>
                            </p><p>Skilled in </p><p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>C#, ASP.NET (Core 3.x), Entity Framework (Core), Identity Server</strong></p><p>&nbsp; &nbsp; <b>Azure, Docker (Compose)</b><strong><br></strong></p><p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>Javascript, jQuery, Angular JS, Vue JS, React JS</strong></p><p>
                            <br>Strong engineering professional with a Bachelor's degree focused in Computer Software Engineering from University of Foreign Language &amp; Information Technology. </p>",
            UserName = "Huy Ho",
            Facebook = "#",
            Youtube = "https://www.youtube.com/channel/UCvLAedWEOD_35UqPl7jV7pQ?view_as=subscriber",
            LinkedIn = "https://www.linkedin.com/in/huy-ho/",
            Twitter = "https://twitter.com/HuyHo51839379",
            ImageUrl = "/content/images/about.jpg"
        };
        public ProfileController()
        {
            //_signInManager = signInManager;
            //_config = config;
        }
        [HttpGet]
        public async Task<IActionResult> About()
        {
            
            return View(profile);
        }

        public async Task<IActionResult> Edit(int Id)
        {
            return View(profile);
        }
        [HttpPost]
        public async Task<IActionResult> About(Profile vm)
        {
            profile = vm;
            return View(vm);
        }
        
    }
}

BlogEngine.Web/Views/Shared/_Layout.cshtml
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Huy Blog | @ViewData["Title"]</title>
    <style>


        #cover-header{
            background-color: #F2F2F2;
        }
            #cover-header #header {
                display: flex;
                margin-left: 20%;
                margin-right: 20%;
                padding-top: 15px;
                padding-bottom: 15px;
            }

            #cover-header #header .header-item {
                margin-left: 5%;
            }

        .main-home {
            margin-left: 15%;
            margin-right: 15%;
        }

        .preview-post {
            margin-top: 20px;
        }

        #cover {
            margin-left: 5px;
            margin-right: 5px;
        }
    </style>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" />

    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />
</head>
<body>
    <div id="cover-header">
        <div id="header">
            <div class="header-item">
                <a asp-controller="Home" asp-action="Index">Home</a>
            </div>
            <div class="header-item">
                <a asp-controller="Profile" asp-action="About">About</a>
            </div>
            @if (User.Identity.IsAuthenticated)
        {
            <div class="header-item">
                <a asp-controller="Panel" asp-action="Create">Create</a>
            </div>
            <div class="header-item">
                <a asp-controller="Panel" asp-action="Index">Admin Panel</a>
            </div>
        }
            <div class="header-item">
                @if (User.Identity.IsAuthenticated)
            {
                <a asp-controller="Account" asp-action="Logout">Logout</a>
            }
            else
            {
                <a asp-controller="Account" asp-action="Login">Sign In</a>
            }
            </div>
        </div>
    </div>
    <div id="cover">
        <img src="~/content/static/Cover.jpg" width="100%" />
    </div>
    <div class="container">


        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>